<%= form_with(model: admin, local: true) do |form| %>
  <% if admin.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(admin.errors.count, "error") %> prohibited this admin from being saved:</h2>

      <ul>
      <% admin.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :membro %>
    <%= form.text_field :membro, id: :admin_membro %>
  </div>

  <div class="field">
    <%= form.label :cargo %>
    <%= form.text_field :cargo, id: :admin_cargo %>
  </div>

  <div class="field">
    <%= form.label :saldo %>
    <%= form.text_field :saldo, id: :admin_saldo %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
